=== debian/changelog ===
qt6-networkauth (6.2.4-1+dde) unstable; urgency=medium

  * New upstream release (6.2.4).

 -- Duan Ting <duanting@uniontech.com>  Thu, 09 Jun 2022 16:11:17 +0800

qt6-networkauth (6.2.2-1) experimental; urgency=medium

  [ Lu YaNing ]
  * Fix d/copyright Upstream-Name.
  * List cmake files in detail.

  [ Patrick Franz ]
  * New upstream release (6.2.2).
  * Bump Qt B-Ds to 6.2.2.
  * Update installed files.

 -- Patrick Franz <deltaone@debian.org>  Thu, 02 Dec 2021 09:44:35 +0100

qt6-networkauth (6.2.1-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Source-only upload to experimental.

 -- Patrick Franz <deltaone@debian.org>  Sun, 21 Nov 2021 02:00:53 +0100

qt6-networkauth (6.2.1-1) experimental; urgency=medium

  * Initial release (Closes: #998866)

 -- Patrick Franz <deltaone@debian.org>  Tue, 09 Nov 2021 06:37:49 +0100
