=== tests/auto/oauth1signature/CMakeLists.txt ===
# Generated from oauth1signature.pro.

#####################################################################
## tst_oauth1signature Test:
#####################################################################

qt_internal_add_test(tst_oauth1signature
    SOURCES
        tst_oauth1signature.cpp
    PUBLIC_LIBRARIES
        Qt::CorePrivate
        Qt::NetworkAuth
)

#### Keys ignored in scope 1:.:.:oauth1signature.pro:<TRUE>:
# TEMPLATE = "app"
