=== debian/changelog ===
qt6-networkauth (6.4.2-1) unstable; urgency=medium

  [ Patrick Franz ]
  * Switch to the official 6.4.2 tarball, the tarball is the same.

 -- Patrick Franz <deltaone@debian.org>  Thu, 26 Jan 2023 23:03:37 +0100

qt6-networkauth (6.4.2~rc1-3) unstable; urgency=medium

  [ Patrick Franz ]
  * Add a Provides for libqt6networkauth6-dev.

 -- Patrick Franz <deltaone@debian.org>  Sat, 31 Dec 2022 14:53:38 +0100

qt6-networkauth (6.4.2~rc1-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Fri, 30 Dec 2022 16:58:33 +0100

qt6-networkauth (6.4.2~rc1-1) experimental; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * New upstream release.
    - Bump Qt build dependencies.
  * Bump standards version to 4.6.2, no changes required.

 -- Patrick Franz <deltaone@debian.org>  Tue, 27 Dec 2022 22:27:02 +0100

qt6-networkauth (6.4.1-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Rename libqt6networkauth6-dev to qt6-networkauth-dev.
  * Enable link time optimization.

 -- Patrick Franz <deltaone@debian.org>  Sun, 27 Nov 2022 20:33:22 +0100

qt6-networkauth (6.4.1-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.4.1).
  * Bump Qt B-Ds to 6.4.1.

 -- Patrick Franz <deltaone@debian.org>  Tue, 15 Nov 2022 23:24:13 +0100

qt6-networkauth (6.4.0-1) experimental; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Add debian/.gitignore.
  * Add debian/.git-attributes.
  * Bump CMake minimum version in order to get the relevant .pc files.

  [ Patrick Franz ]
  * Increase CMake verbosity level.
  * New upstream release (6.4.0).
  * Bump Qt B-Ds to 6.4.0.
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Wed, 05 Oct 2022 20:38:11 +0200
