## qt6-networkauth 6.6.1

=== debian/changelog ===
qt6-networkauth (6.6.1-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Update list of installed files.

 -- Patrick Franz <deltaone@debian.org>  Wed, 13 Dec 2023 21:25:35 +0100

qt6-networkauth (6.6.1-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.6.1).
  * Bump Qt B-Ds to 6.6.1.
  * Update list of installed files.
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Sun, 10 Dec 2023 21:44:33 +0100

qt6-networkauth (6.4.2-5) unstable; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Add lintian override for qt6-networkauth-doc-html.

 -- Patrick Franz <deltaone@debian.org>  Fri, 13 Oct 2023 01:04:34 +0200

qt6-networkauth (6.4.2-4) unstable; urgency=medium

  * Team upload.
  * Add symlink to let users find the html doc in the normal Debian path.
  * Properly rename doc-base's file.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 23 Jul 2023 10:03:10 -0300

qt6-networkauth (6.4.2-3) experimental; urgency=medium

  * Team upload.

  [ Patrick Franz ]
  * Remove build-dependency on libqt6opengl6-dev as it has been merged
    into qt6-base-dev.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Add documentation and examples packages.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 22 Jul 2023 19:09:29 -0300

qt6-networkauth (6.4.2-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Pass QT_HOST_PATH to cmake in cross-builds, thx to Helmut Grohne
    (Closes: #1033706).
  * Update descriptions.

 -- Patrick Franz <deltaone@debian.org>  Wed, 14 Jun 2023 00:57:57 +0200
