## qt6-networkauth 6.9.1

=== debian/changelog ===
qt6-networkauth (6.9.1-3) experimental; urgency=medium

  [ Patrick Franz ]
  * Install missing cmake-files.
  * Do not use ccache on hurd.
  * Remove inactive uploaders, thank you for your work.

 -- Patrick Franz <deltaone@debian.org>  Sun, 17 Aug 2025 11:34:21 +0200

qt6-networkauth (6.9.1-2) experimental; urgency=medium

  * Team upload.
  * Update the symbols files from the logs of buildds.

 -- Pino Toscano <pino@debian.org>  Sat, 19 Jul 2025 22:17:29 +0200

qt6-networkauth (6.9.1-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.9.1).
  * Bump Qt B-Ds to 6.9.1.
  * Update list of installed files.
  * Update symbols from buildlogs.
  * Bump Standards-Version to 4.7.2 (no changes needed).

 -- Patrick Franz <deltaone@debian.org>  Sun, 13 Jul 2025 14:28:11 +0200
