=== src/oauth/CMakeLists.txt ===
--- 
+++ 
@@ -15,6 +15,8 @@
         qoauth1.cpp qoauth1.h qoauth1_p.h
         qoauth1signature.cpp qoauth1signature.h qoauth1signature_p.h
         qoauth2authorizationcodeflow.cpp qoauth2authorizationcodeflow.h qoauth2authorizationcodeflow_p.h
+        qoauth2deviceauthorizationflow.cpp qoauth2deviceauthorizationflow.h
+        qoauth2deviceauthorizationflow_p.h
         qoauthglobal.h
         qoauthhttpserverreplyhandler.cpp qoauthhttpserverreplyhandler.h qoauthhttpserverreplyhandler_p.h
         qoauthoobreplyhandler.cpp qoauthoobreplyhandler.h qoauthoobreplyhandler_p.h
